.app-footer {
  margin-top: 15%;
  background-color: #123863;
  color: #ffffff;
  font-size: 16.8px;
  padding-top: 21px;
  padding-bottom: 21px;
  font-family: WorkSans;

  &__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__links {
    > * {
      margin-right: 24px;

      &:last-child {
        margin-right: 0;
      }
    }

    a {
      img {
        height: 21px;
      }
    }
  }

  a {
    color: #00b1ff;
  }
}
